<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmEnterpriseLogisticsMapper">
    
    <resultMap type="CrmEnterpriseLogistics" id="CrmEnterpriseLogisticsResult">
        <result property="id"    column="id"    />
        <result property="companyName"    column="company_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="cargoName"    column="cargo_name"    />
        <result property="origin"    column="origin"    />
        <result property="destination"    column="destination"    />
        <result property="transportMode"    column="transport_mode"    />
        <result property="annualLogisticsCost"    column="annual_logistics_cost"    />
        <result property="partnerCompany"    column="partner_company"    />
    </resultMap>
</mapper>